@charset "utf-8";
/* CSS Document */
body,td,th {
	color: #000;
}
.TextoBlanco {
	color: #FFF;
	text-align: center;
}
.TitulosStoa {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;
	font-size: 22px;
	list-style-image:url(../images/vineta_stoa4.jpg);
}
.Proyectos {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666666;
	font-size: 14px;
	text-align: justify;
	list-style-image:url(../images/vineta_stoa4.jpg);
}
.ProyectosCursiva {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color: #666666;
	font-size: 14px;
	text-align: justify;
	list-style-image:url(../images/vineta_stoa4.jpg);
}
.justificado {
	text-align: right;
}
.texto_web {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #3F3F3F;
	font-size: 14px;
	font-weight: normal;
	text-align: justify;
	list-style-type: square;
}
.texto_negrita {
	font-weight: bold;
}
.textoPlomo {
	color: #999;
	text-align: center;
}
.TituloSuperior {
	color:#004080;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	list-style-type: disc;
	list-style-image: none;
	
	
}

.texto_enlaces {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #3F3F3F;
	font-size: 13px;
	font-weight: normal;
	text-align: justify;
	list-style-type: none;
	list-style-position:outside;
	padding:3px;
	margin:4px;
}
.texto_enlaces > a:link {
	color:#c31a1f;
	text-decoration:none;
}
.texto_enlaces > a:visited {
	color:#c31a1f;
	text-decoration:underline;
}
.texto_enlaces > a:hover {
	background-color:#c31a1f ;
	color:#FFF;
}
.texto_TituloEnlace {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #3F3F3F;
	font-size: 15px;
	font-weight:bold;
	text-align: justify;
	list-style-type: none;
	list-style-position:outside;
	padding:0px;
	margin:10px;
}
.texto_TituloEnlace > a:link {
	color: #3F3F3F;
	text-decoration:none;
}
.texto_TituloEnlace > a:visited {
	color: #3F3F3F;
	text-decoration:underline;
}
.texto_TituloEnlace > a:hover {
	color:#c31a1f;
}
